dimtraits.h File Reference

A template class that provides information on working in different dimensions. More...

`#include "regina-core.h"`

## Classes

struct | regina::DimTraits< dim >
| A template class that provides typedefs and other information about working in each of the supported dimensions. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Detailed Description

A template class that provides information on working in different dimensions.

Copyright © 1999-2014, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).